Terry_Thuna:
  tabprefix: '&6[Еврей] &r'
  tabsuffix: '%cmi_user_afk_symbol%'
  tagprefix: '&6[Еврей] &r'
  tagsuffix: '&r%cmi_user_afk_symbol%'
xBqrryZ:
  tabprefix: '&d[Хуесос] &e[Ур.%mcmmo_power_level%] %rel_factionsuuid_relation_color%%factionsuuid_player_role%%factionsuuid_faction_name%&r '
